WordPress Plugin: gp-sociallogin

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.